Alembic Version 1.1

Public Member Functions | List of all members
Alembic::AbcCoreAbstract::ALEMBIC_VERSION_NS::TArrayDeleter< T > Struct Template Reference

`#include <ArraySample.h>`

## Public Member Functions
void | operator() (void *memory) const

## Detailed Description

template<class T>
struct Alembic::AbcCoreAbstract::ALEMBIC_VERSION_NS::TArrayDeleter< T >

Definition at line 162 of file ArraySample.h.

## Member Function Documentation

## ◆ operator()()

template<class T >

void Alembic::AbcCoreAbstract::ALEMBIC_VERSION_NS::TArrayDeleter< T >::operator() | ( | void * | memory | ) | const
| inline

Definition at line 164 of file ArraySample.h.

References Alembic::AbcCoreAbstract::ALEMBIC_VERSION_NS::ArraySample::getData().

Here is the call graph for this function:

The documentation for this struct was generated from the following file:

- opt/local/include/Alembic/AbcCoreAbstract/ArraySample.h